kjbuckets.pyd for Python 2.2 
Author Message
 kjbuckets.pyd for Python 2.2

Hello!

   jfarr at speakeasy.org sent me kjbuckets.pyd for python 2.2.

   Published: http://www.*-*-*.com/ #kjbuckets with all
mirrors: http://www.*-*-*.com/ #kjbuckets,
http://www.*-*-*.com/ #kjbuckets.

   Please note that I am not kjbuckets' maintainer, just a temporary keeper. If
anyone of you wants to take the responsibility for the package - you are mostly
welcome.

Oleg.
--

           Programmers don't die, they just GOSUB without RETURN.



Mon, 12 Jul 2004 17:33:29 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. kjbuckets.pyd for Python 2.2

2. _socket.pyd with SSL support for Python 2.2

3. kjbuckets module updated for Python 2.1; kjbuckets.pyd Windows DLL included

4. kjbuckets module updated for Python 2.1; kjbuckets.pyd Windows DLL included

5. Python ActiveX Scripting Engine (0x80020009) Error - KeyboardInterrupt - python 2.2

6. Python 2.2 + Win32All 146 = Python/ASP Failures

7. Python 2.0 / Python 2.2

8. Python 2.1 == Jython 2.1 != Python 2.2?

9. VIM - python errors after upgrading to Python 2.2 (Windows OLE)

10. kjbuckets for Python 2.0 (was Re: Sets in Python)

11. ANN: empy 2.2 -- A templating system for Python

12. Python 2.2 loadable SSL module for Windows

 

 
Powered by phpBB® Forum Software